/* =WordPress Core
-------------------------------------------------------------- */


.js-tab-hidden {
		display: block !important;
		left: -9999px !important;
		position: absolute !important;
		top: -9999px !important;
}


/* example lightbox styles */

.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
}

.lightbox-demo {
	padding: 5px;
	width: 300px;
}

.lightbox-demo h2 {
	margin: 0 0 10px;
}

.lightbox-demo p {
	margin: 0;
}
